Chromium Code Reviews
Help | Chromium Project | Sign in
(22)

Issue 11275081: [NaCl SDK] The auto-updater should only mark one version as stable, everything (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 8 months ago by binji
Modified:
2 years, 8 months ago
Reviewers:
noelallen1, Sam Clegg
CC:
chromium-reviews, pam+watch_chromium.org
Visibility:
Public.

Description

[NaCl SDK] The auto-updater should only mark one version as stable, everything prior should be marked as post_stable. BUG=156765 R=sbc@chromium.org NOTRY=true TBR=noelallen@chromium.org Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=165856

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+28 lines, -2 lines) Patch
M native_client_sdk/src/build_tools/tests/test_update_nacl_manifest.py View 3 chunks +15 lines, -1 line 0 comments Download
M native_client_sdk/src/build_tools/update_nacl_manifest.py View 2 chunks +13 lines, -1 line 0 comments Download
Commit: CQ not working?

Messages

Total messages: 6 (0 generated)
binji
2 years, 8 months ago (2012-10-31 18:28:05 UTC) #1
Sam Clegg
On 2012/10/31 18:28:05, binji wrote: lgtm. I mildly perfer "legacy" or "old_stable" (this is what ...
2 years, 8 months ago (2012-10-31 20:28:14 UTC) #2
binji
I agree, though we'll have to bump manifest versions if we want to make that ...
2 years, 8 months ago (2012-10-31 20:32:01 UTC) #3
noelallen1
I'd keep post stable for historical reasons. LGTM
2 years, 8 months ago (2012-11-03 00:46:45 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/binji@chromium.org/11275081/1
2 years, 8 months ago (2012-11-03 08:12:58 UTC) #5
commit-bot: I haz the power
2 years, 8 months ago (2012-11-03 16:51:26 UTC) #6
Change committed as 165856
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 5fa3ca5